@media only screen and (max-width: 600px) {

.menu-wrapper {
    margin: 20px 10px 0px 10px;
}
.active-menu {
    z-index: 1000;
    display: block;
    width: 70vw;
    font-size: 16px;
    position: fixed;
    top: 0;
    left: 30vw;
    margin: 0;
    color: white;
    height: 50vh;
    background-color: #ffaba9;
}
.active-menu ul {
    /* position: fixed; */

    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 100%;
}
.active-menu li {
    /* position: fixed; */

    border-bottom: 1px solid rgb(255, 255, 255);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.active-menu li:last-child {
    border: none;
}
.hamburger-menu {
    display: block;
    position: absolute;
    top: 20px;
    right: 10px;
}
.active-close-menu {
    position: fixed;

    z-index: 1001;
    display: block;
    top: 10px;
left: 93vw;
}

.inactive-menu {
    display: none;
}

}